/*            Oldal struktura
----------------------------------------------- */
#hirparatlan
{
width:49%;
float:left;
}
#hirparos
{
width:49%;
float:right;
}
#kiskep-allo{
    width: 100%;
    max-width: 200px;
	border:none;
	float:none;
	margin:5px;
		
}
#kiskep-fekvo{
    width: 100%;
    max-width: 400px;
	border:none;
	float:none;
	margin:5px;
		
}
#kep {
	background-color: #0000ff;
	height: 124px;
	background-image: url("_images/banki-design_070101_01.jpg");
}

#csikmenu {
	font-size: 1em;
/*	background-color: #91acd7;*/

/*	height: 2em;
	LINE-HEIGHT: 2em;*/
	height: 32px;
	background-image: url("_images/banki-design_070101_02.jpg");

}
#csiklogojobb {
	float: right;
	border: none;
	margin: 5px 0 0 0;
}

#csikszoveg {
	background-color: #D7D6D4;
/*
	height: 3px;
	LINE-HEIGHT: 3px;
*/
}


#tartalom {
	font-size: 1.2em;
	LINE-HEIGHT: 1.4em;
	color:#444;
	width: 100%;
/*	vertical-align: top;*/
}

#tartalom A:link {
	FONT-WEIGHT: bold;
	COLOR: #09c;
	TEXT-DECORATION: none
}
#tartalom A:visited {
	FONT-WEIGHT: bold;
	COLOR: #069;
	TEXT-DECORATION: none
}
#tartalom A:hover {
	FONT-WEIGHT: bold;
	COLOR: #069;
	TEXT-DECORATION: underline
}
#tartalom A:active {
	FONT-WEIGHT: bold;
	COLOR: #69f;
	TEXT-DECORATION: underline
}


#HasabBal {
/*	width: 17em;*/
}

#HasabJobb {
/*	width: 19em;*/
}

#koszonto {
width: 285px;
}




#tartalomjegyz {
	font-size: 1.3em;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 15em;
}

#tartalomjegyz li {
	margin: 1em;
}
#tartalomjegyz .leiras {
	font-size: 0.7em;
	font-weight: normal;
	color: #333333;
}
#tartalomjegyz a {
	font-weight: bold;
}
#tartalomjegyz a:hover {
/*	display: block;*/
	background-color: #FFFFE0;
 TEXT-DECORATION: none
}





#lentmenu {
	background-color: #000;
	height: 2em;
	line-height: 2em;
	display: block;
	width: 100%;
	vertical-align:middle;
}
#lentmenu ul { 
	padding: 0;
	margin: 0;
	text-align:right;
}

#lentmenu li {
  display: inline;
  padding-left: 1em;
  padding-right: 1em;
  border-left: 1px solid #fff;
  }
#lentmenu li.elso {
  display: inline;
  padding-left: 1em;
  padding-right: 1em;
  border-left: 0;
  } 

#lentmenu A {
	FONT-WEIGHT: normal; COLOR: #a4a4a4;
}
#lentmenu A:hover {
	FONT-WEIGHT: normal; COLOR: #cacaca;
}
#lentmenu img {
	padding-top: 0.6em;
}



#lentmegj {
	FONT-SIZE: 1em; 
	COLOR: #a2a2a2;
	BORDER-TOP: #444444 1px solid;
	BACKGROUND-COLOR: #f6f6f6;
	text-align: center;
} 


